<?php

namespace App\Filament\Resources\ProductionQuantityResource\Pages;

use App\Filament\Resources\ProductionQuantityResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListProductionQuantities extends ListRecords
{
    protected static string $resource = ProductionQuantityResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
